/* ***** 
 * qed - the text editor
 */

#include <QApplication>
#include "mainwindow.hpp"
#include "qed.hpp"


int main( int argc, char **argv )
{
    QApplication a( argc, argv );
    MainWindow window(&a);
    window.resize(640, 512);
    window.show();
    return a.exec();
}
